﻿body {
    /*background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);*/
    /*background: linear-gradient(-45deg, #F6416C, #32CCBC, #736EFE, #9F44D3);*/
    background: linear-gradient(-90deg, #fffddb, #ffdede, #ffd2f6, #f3daff);
    background-size: 400% 400%;
    animation: gradientBG 25s ease infinite;
}

@keyframes gradientBG {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.topbar {
    background-color: rgba(0, 0, 0, 0.6) !important;
}

    .topbar .link img {
        display: none;
    }

    .topbar .link {
        width: 60px;
        height: 60px;
        background-image: url('./viloom-logo-main.png');
        background-size: contain;
        background-repeat: no-repeat;
        display: inline-block;
    }

.information-container {
    display: none;
}
